.clear {
  clear: both;
}

#bandeau-montres-de-marque {
  position: relative;
  padding: 15px 15px 0 15px;
  background-color: white;
}
#bandeau-montres-de-marque .play-video {
  cursor: pointer;
}
#bandeau-montres-de-marque .owl-theme .owl-controls {
  position: relative;
  top: -40px;
  margin-top: 0;
}
#bandeau-montres-de-marque .owl-theme .owl-controls .owl-page span {
  background-color: white;
}
#bandeau-montres-de-marque .slider {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
#bandeau-montres-de-marque .description {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
#bandeau-montres-de-marque .description .logo {
  text-align: center;
}
#bandeau-montres-de-marque .description h2 {
  display: none;
}
#bandeau-montres-de-marque .description p {
  color: gray;
  font-size: 13px;
  line-height: 18px;
  font-family: "Asap", Arial, Helvetica, sans-serif;
  text-align: justify;
  text-justify: inter-word;
  margin-bottom: 20px;
}
#bandeau-montres-de-marque .video-iframe {
  position: absolute;
  top: 25%;
  right: 5%;
  width: 0%;
  height: 0%;
  overflow: hidden;
}
#bandeau-montres-de-marque .video-iframe #player {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  bottom: 0;
  background: black;
}
#bandeau-montres-de-marque .video-iframe .close {
  z-index: 10;
  font-size: 1.5rem;
  line-height: 1;
  position: absolute;
  padding: 5px;
  top: 1.9rem;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  color: #aaa;
  cursor: pointer;
  font-family: 'ElegantIcons';
  font-weight: normal;
}
#bandeau-montres-de-marque .video-iframe2 {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 64.063em) {
  #mobile-check {
    opacity: 0;
  }
}
@media only screen and (max-width: 40em) {
  #bandeau-montres-de-marque {
    padding: 5px 15px;
  }
  #bandeau-montres-de-marque .description {
    padding-top: 0px;
  }
  #bandeau-montres-de-marque .description p {
    display: none;
  }
}
